### Property

# Camel MessageInfo:preview

since: 3.42

#### Declaration

    property preview: utf8 [ read, write ]

#### Description [src]

Body preview of the associated message. Can be `NULL`.

Type:`gchar*`

Available since: 3.42

Default value | NULL
Getter method | `camel_message_info_get_preview()`
Setter method | `camel_message_info_set_preview()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no